archive: https://github.com/silnrsi/font-charis/releases/download/v6.101/CharisSIL-6.101.zip
branch: master
files:
  CharisSIL-6.101/OFL.txt: OFL.txt
  CharisSIL-6.101/CharisSIL-Regular.ttf: CharisSIL-Regular.ttf
  CharisSIL-6.101/CharisSIL-Italic.ttf: CharisSIL-Italic.ttf
  CharisSIL-6.101/CharisSIL-Bold.ttf: CharisSIL-Bold.ttf
  CharisSIL-6.101/CharisSIL-BoldItalic.ttf: CharisSIL-BoldItalic.ttf
